BluffTitler Preset 4

LAY	Particle
TP1	13
TP2	10
TP3	11
PHY	0
VIS	Y
FXP	D:\Michiel\Projects\BluffTitler\Media\Effects\Lightened.cfx
KEY	0
POS	0	-100	300
ARE	0	0	0
DIR	0	1.5708	0
SPE	10
RSP	1
SPR	3.14159	3.14159	3.14159
EMI	6.565
MMP	0	10000
GRA	0	0	0
LIF	4.644
SIZ	30	0	0
EFS	1
CO1	0	0.501961	1
CO2	1	1	1
COS	1	1	1
SCL	0.7626
ALP	0
CHA	0
LCO	0	0	1
LCT	1
LNO	0	1	0
LNT	1
MRO	0	0	0
ROT	0	0	4.76014
TRA	25
DEN	0.657
GRI	0	0	0
MDI	0
VAR	0.3
TUR	0
WFP	0	0	0
WFR	1.5708	0	0
WFS	-1
FLO	-2000
DAM	0.8
TAR	0
PAL	3
BIA	0
EF0	0.5
